<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:visibility="visible"
        layout="@layout/navigationbar" />

    <TextView
        android:gravity="center_vertical"
        android:id="@+id/empty"
        android:paddingLeft="40sp"
        android:paddingTop="4sp"
        android:paddingRight="20sp"
        android:visibility="visible"
        android:layout_width="match_parent"
        android:layout_height="50sp"
        android:layout_marginTop="2dp"
        android:text="@string/BLE_select_unconfigured_printer_msg" />

    <ListView
        android:id="@+id/list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
</LinearLayout>
